uuids = {
	"SERVICE_ID": "9f9c635f-3321-4490-9bae-c58572125000",

	"CONFIG_SERVICE": "9f9c635f-3321-4490-9bae-c58572125001",
	"DEVICE_INFO": "9f9c635f-3321-4490-9bae-c58572125002",
	"WIFI_CREDS": "9f9c635f-3321-4490-9bae-c58572125003",
	"COMMANDS": "9f9c635f-3321-4490-9bae-c58572125004",
	"CMD_LOCATE": "9f9c635f-3321-4490-9bae-c58572125005",
	"CMD_REBOOT": "9f9c635f-3321-4490-9bae-c58572125006",
	"CMD_RUNBLE": "9f9c635f-3321-4490-9bae-c58572125007",
	"INFO_DEVICE_ID": "9f9c635f-3321-4490-9bae-c58572125008",
	"INFO_MODEL": "9f9c635f-3321-4490-9bae-c58572125009",
	"INFO_WIFI_AP": "9f9c635f-3321-4490-9bae-c58572125010",
	"INFO_WIFI_IP": "9f9c635f-3321-4490-9bae-c58572125011",
	"INFO_CPU_TEMP": "9f9c635f-3321-4490-9bae-c58572125012",
	"INFO_CPU_LOAD": "9f9c635f-3321-4490-9bae-c58572125013",
	"INFO_MEMORY": "9f9c635f-3321-4490-9bae-c58572125014",
	"INFO_UPTIME": "9f9c635f-3321-4490-9bae-c58572125015",
	"INFO_BATTERY": "9f9c635f-3321-4490-9bae-c58572125016",
	"INFO_CPU_USAGE": "9f9c635f-3321-4490-9bae-c58572125017",

	"DCDP_MSG_SVC": "9f9c635f-3321-4490-9bae-c58572125100",
	"DCDP_DEVICE_MSG": "9f9c635f-3321-4490-9bae-c58572125101",
	"DCDP_SERVER_MSG": "9f9c635f-3321-4490-9bae-c58572125102",


	"CMD_LOCATE_UNAVAILABLE": "unavailable",
	"CMD_LOCATE_AVAILABLE": "available",
	"CMD_LOCATE_TOGGLE": "toggle",

	"WIFI_CREDS_MAX_LENGTH": "20",
	"BLE_MTU_PREF": 300
}

